﻿/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: 'DroidArabicKufiBold';
    src: url('DroidKufi/DroidArabicKufiBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DroidArabicKufiRegular';
    src: url('DroidKufi/DroidArabicKufiRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
.projectTitle {
    /*margin-top: -265px;*/
    /*position: absolute;*/
    color: black;
    padding-right: 83px;
    padding-top: 30px;

}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: DroidArabicKufiBold, sans-serif;
    background-image: url('../images/sultan2.jpg');
    /*background-image: url('../images/sultan2.jpg');*/
    background-repeat: no-repeat, repeat;
    background-size: cover;
}

/*---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

p {
    font-family: DroidArabicKufiRegular, sans-serif;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

/*---------------------------------------------*/
input {
    outline: none;
    border: none;
}

    input:focus::-webkit-input-placeholder {
        color: transparent;
    }

    input:focus:-moz-placeholder {
        color: transparent;
    }

    input:focus::-moz-placeholder {
        color: transparent;
    }

    input:focus:-ms-input-placeholder {
        color: transparent;
    }

    input::-webkit-input-placeholder {
        color: #adadad;
    }

    input:-moz-placeholder {
        color: #adadad;
    }

    input::-moz-placeholder {
        color: #adadad;
    }

    input:-ms-input-placeholder {
        color: #adadad;
    }

textarea::-webkit-input-placeholder {
    color: #adadad;
}

textarea:-moz-placeholder {
    color: #adadad;
}

textarea::-moz-placeholder {
    color: #adadad;
}

textarea:-ms-input-placeholder {
    color: #adadad;
}

/*---------------------------------------------*/
button {
    outline: none !important;
    border: none;
    background: transparent;
}

    button:hover {
        cursor: pointer;
    }

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    /*background: #f2f2f2;*/
}

.wrap-login100 {
    width: 380px;
    background: #fff;
    margin-right:80px;
    border-radius: 6px;
    overflow: hidden;
    padding: 90px 55px 33px 55px;
    box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.login100-form {
    width: 100%;
}

.login100-form-title {
    display: block;
    margin-top: -75px;
    text-align: center;
   
}

#lblloginMessage {
    font-size: 18px;
}

#lblLoginError {
    font-size: 13px;
}

#lblLoginError {
    font-size: 12px;
}
/*------------------------------------------------------------------
[ Input ]*/
.wrap-input100 {
    width: 100%;
    position: relative;
    border-bottom: 2px solid #adadad;
    margin-bottom: 22px;
    margin-top: 18px;
}

.input100 {
    font-family: DroidArabicKufiRegular, sans-serif;
    font-size: 15px;
    color: #555555;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 45px;
    background: transparent;
    padding: 0 5px;
}

/*---------------------------------------------*/
.focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
    text-align: center;
}

    .focus-input100::before {
        content: "";
        display: block;
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 0;
        height: 2px;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
        background: #6a7dfe;
        background: -webkit-linear-gradient(left, #21d4fd, #b721ff);
        background: -o-linear-gradient(left, #21d4fd, #b721ff);
        background: -moz-linear-gradient(left, #21d4fd, #b721ff);
        background: linear-gradient(left, #21d4fd, #b721ff);
    }

    .focus-input100::after {
        font-family: DroidArabicKufiRegular, sans-serif;
        font-size: 15px;
        color: #999999;
        line-height: 1.2;
        content: attr(data-placeholder);
        display: block;
        width: 100%;
        position: absolute;
        top: 16px;
        left: 0px;
        padding-left: 5px;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
    }

.input100:focus + .focus-input100::after {
    top: -15px;
}

.input100:focus + .focus-input100::before {
    width: 100%;
}

.has-val.input100 + .focus-input100::after {
    top: -15px;
}

.has-val.input100 + .focus-input100::before {
    width: 100%;
}

/*---------------------------------------------*/
.btn-show-pass {
    font-size: 15px;
    color: #999999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
    padding-right: 5px;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

    .btn-show-pass:hover {
        color: #6a7dfe;
        color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
        color: -o-linear-gradient(left, #21d4fd, #b721ff);
        color: -moz-linear-gradient(left, #21d4fd, #b721ff);
        color: linear-gradient(left, #21d4fd, #b721ff);
    }

    .btn-show-pass.active {
        color: #6a7dfe;
        color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
        color: -o-linear-gradient(left, #21d4fd, #b721ff);
        color: -moz-linear-gradient(left, #21d4fd, #b721ff);
        color: linear-gradient(left, #21d4fd, #b721ff);
    }

.container-login100-form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 13px;
}

.wrap-login100-form-btn {
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 25px;
    overflow: hidden;
    margin: 0 auto;
}

.login100-form-bgbtn {
    position: absolute;
    z-index: -1;
    width: 300%;
    height: 100%;
    background: #a64bf4;
    background: -webkit-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
    background: -o-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
    background: -moz-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
    background: linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
    top: 0;
    left: -100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.mybtn {
    background-color: #d9534f !important;
    font-family: DroidArabicKufiRegular,'Book Antiqua';
}

.login100-form-btn {
    font-family: DroidArabicKufiRegular, sans-serif;
    font-size: 15px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 50px;
}

.wrap-login100-form-btn:hover .login100-form-bgbtn {
    left: 0;
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
    .wrap-login100 {
        padding: 77px 15px 33px 15px;
    }
}

.input-lg {
    font-size: 13px !important;
}

footer.sticky-footer {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 56px;
    font-weight: bold;
    background-color: #fff;
    line-height: 55px;
    font-family: DroidArabicKufiBold !important;
    color: #232F4B;
}

.header {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 56px;
    font-weight: bold;
    line-height: 55px;
    font-family: DroidArabicKufiBold !important;
    color: #232F4B;
}

.jumbotron {
    background-color: none !important;
}

button {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

    button:focus {
        outline: none !important;
    }

.btn {
    border-radius: 2px;
    border: 0;
    transition: .2s ease-out;
    color: #fff;
    /*margin: 6px;*/
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

    .btn:hover {
        color: #fff;
        box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    }

    .btn:active, .btn:focus, .btn.active {
        outline: 0;
        color: #fff;
    }

/*Primary*/
.btn-primary {
    background: #4285F4;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #5a95f5 !important;
    }

    .btn-primary.active {
        background-color: #0b51c5 !important;
    }

.btn-default {
    background: #2BBBAD;
}

    .btn-default:hover, .btn-default:focus {
        background-color: #30cfc0 !important;
    }

    .btn-default.active {
        background-color: #186860 !important;
    }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}
/*Success*/
.btn-success {
    background: #00C851;
}

    .btn-success:hover, .btn-success:focus {
        background-color: #00d255 !important;
    }

    .btn-success.active {
        background-color: #006228 !important;
    }

h2 {
    color: white;
}

.page-header {
    border: none !important;
}

#txtPassword {
    background-color: white !important;
}

.btn-secondary {
    background-color: #30cfc0;
    width: 100%;
    margin-top: -25px !important;
    color:black;
}

    .btn-secondary:hover, .btn-secondary:focus {
        background-color: #6a7dfe !important;
        color: #fff;
    }

    .btn-secondary.active {
        background-color: #773399 !important;
    }

        .btn-secondary.active:hover {
            color: #fff;
        }

        .btn-secondary.active:focus {
            color: #fff;
        }

.btn-success {
    background: #00C851;
}

    .btn-success:hover, .btn-success:focus {
        background-color: #00d255 !important;
    }

    .btn-success.active {
        background-color: #006228 !important;
    }

.ChangePassword {
    text-align: right !important;
    font-family: DroidArabicKufiRegular !important;
    direction: rtl;
    float: right;
    color: black !important;
    font-size: 13px !important;
}

.btn-changepassword {
    position: relative;
    font-family: DroidArabicKufiRegular;
    width: 120px
}

#DivErrorChange {
    text-align: center;
}

#DivAfterChange {
    width: 100% !important;
    text-align: center;
}

.margin30 {
    margin-top: 40px;
}

.extraheight {
    height: 40px !important;
}

#DivChange {
    margin-top: 2px !important;
}